Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1058463 - misaligned text at end of installation
Summary: misaligned text at end of installation
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: anaconda
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Anaconda Maintenance Team
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-27 20:34 UTC by Ray Strode [halfline]
Modified: 2014-07-18 19:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-18 19:35:47 UTC


Attachments (Terms of Use)
screenshot showing the text (deleted)
2014-01-27 20:34 UTC, Ray Strode [halfline]
no flags Details

Description Ray Strode [halfline] 2014-01-27 20:34:11 UTC
Created attachment 856255 [details]
screenshot showing the text

At the end of the installation, anaconda displays the message:

Red Hat Enterprise Linux is now succecssfully installed on your system and ready for you to use!  Go ahead and reboot to start using it!

but it's seemingly right-aligned instead of centered or left-aligned. If it were a shorter message, it would probably look okay right-aligned (it would be sort of "anchored" to the reboot button), but since it fills most of the screen it just looks misplaced.

Comment 2 Chris Lumens 2014-01-28 21:32:39 UTC
This looks a lot less silly when the product name is something short, like "Fedora".

Comment 3 Samantha N. Bueno 2014-01-31 16:58:25 UTC
Pushing to 7.1 planning.

Comment 5 RHEL Product and Program Management 2014-07-18 19:35:47 UTC
Development Management has reviewed and declined this request.
You may appeal this decision by reopening this request.


Note You need to log in before you can comment on or make changes to this bug.